h2 {
    font-family: 'Montserrat';
    font-size: 36px;
    margin-bottom: 14px;
    -webkit-column-span: all;
    column-span: all;
    font-weight: 700;
}

.header-phone {
    padding: 12px 20px 0px;
    position: fixed;
    z-index: 5;
}

#region-user-first {
    float: right;
}

.logo-img {
    text-align: left;
    padding-bottom: 0px;
}

.zone-wrapper {
    padding-left: 0px;
    padding-right: 0px;
}

.front #section-header {
    background: url(../assets/header-truck-blue2.png), url(../assets/header-back.jpg);
    background-size: 40% auto, cover;
    background-position: right bottom 40px, center;
    background-attachment: scroll, fixed;
    background-repeat: no-repeat;
    color: #FFF;
    min-height: 85vh;

}

.panel-2col .panel-col-first {
    float: left;
    width: 50%;
}

.panel-2col .panel-col-last {
    float: left;
    width: 50%;
}

.header-block {
    padding-top: 10vh;
    padding-bottom: 15vh;
}
